Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 20 Jan 2022 18:32:24 +0000

Chat transcript

			Name: Kevin
			E-mail: [email-masked]

	Harry Thu, 01/20/22 01:24:28 pm America/New_York
		Hello. How may I help you?
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 01:25:24 pm
		https://www.colocationamerica.com/product/1u-colocation-deal
		I am ordering. server.
		Will this include configuring the OS, webserver etc?
		Installing MariaDB database...
	Harry 01:27:18 pm
		I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 01:27:30 pm
		1-917-605-3636
		[email-masked]
	Harry 01:28:13 pm
		May I know your full name?
	Visitor 01:28:28 pm
		Kevin Grinberg
	Harry 01:29:58 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 01:30:15 pm
		ok, thanks!
	System 01:30:20 pm
		You archived the chat

	5m 52s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat